Subject: Linking problems
From: [email-masked] (Manmathan Muthukumarapillai)

17 Jun 1997 15:25:44 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (X11; I; IRIX 6.2 IP22)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello,

Is it not possible to do relocation linking?

I tried to do:
	ld --verbose

What does this mean?

    /* Grouped section support currently must be explicitly   provided
for
        in the linker script.  */

I also tried to do:

	ld -r -X -o run.pe.o nti.o run.0 --verbose
then I got...
....
....
attempt to open nti.o succeeded
nti.o
attempt to open run.0 succeeded
C/betarun.pe
ld: C/betarun.pe: bad reloc address 0x4 in section `.text'

Why do I get this message??

Please help!!

-- 
+++++++++++++++++++++++++++++++++++++++++
 Manmathan Kumar, Spobjergvej 149, nr. 4
 DK-8220 Brabrand, Denmark.
 Tel.: (+45) 89449509

 Email: [email-masked]
 WWW  : http://www.daimi.aau.dk/~mannan/
+++++++++++++++++++++++++++++++++++++++++
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".